@charset "UTF-8";
:root {
  --primary-color: #78d7fa;
  --secondary-color: #eeeeec;
  --second-color: green;
  --light-grey: #d5d5d5;
  --second-grey: #eeeeec;
  --light-green: #abdabe;
  --primary-link-color: #000;
  --secondary-link-color: #008dc1;
  --hover-color: #54bde3;
}

/* Bigger Heading fonts <h>-tags for Banners, Images etc. */
.heading-two {
  font-size: 44px !important;
  line-height: 48px;
  font-weight: 700;
  color: black !important;
}

.heading-three {
  font-size: 32px !important;
  line-height: 40px;
  font-weight: 500;
  color: black !important;
}

.heading-four {
  font-size: 20px !important;
  line-height: 24px;
  font-weight: 700;
  color: black !important;
}

@media only screen and (min-width: 599px) {
  .heading-one {
    font-size: 64px;
    line-height: 68px;
    font-weight: 700;
    color: black !important;
  }
  .heading-two {
    font-size: 54px !important;
    line-height: 58px;
    font-weight: 700;
  }
  .heading-three {
    font-size: 48px !important;
    line-height: 52px;
    font-weight: 700;
  }
  .heading-four {
    font-size: 44px !important;
    line-height: 48px;
  }
  .heading-five {
    font-size: 32px !important;
    line-height: 40px;
    font-weight: 500;
    color: black !important;
  }
}

.heading1 {
  font-size: 24px !important;
  line-height: 28px !important;
  font-weight: 500 !important;
  color: black !important;
}

.heading2 {
  font-size: 20px !important;
  line-height: 24px !important;
  font-weight: 500 !important;
  color: black !important;
}

.heading3 {
  font-size: 16px !important;
  line-height: 20px !important;
  font-weight: 700 !important;
  color: black !important;
}

.heading4 {
  font-size: 12px !important;
  line-height: 16px !important;
  font-weight: 700 !important;
  color: black !important;
}

.heading5 {
  font-size: 14px !important;
  line-height: 18px !important;
  font-weight: 700 !important;
  color: black !important;
}

@media only screen and (min-width: 599px) {
  .heading1 {
    font-size: 28px !important;
    line-height: 34px !important;
    font-weight: 500 !important;
  }
  .heading2 {
    font-size: 24px !important;
    line-height: 28px !important;
    font-weight: 500 !important;
  }
  .heading3 {
    font-size: 20px !important;
    line-height: 24px !important;
    font-weight: 500 !important;
  }
  .heading4 {
    font-size: 16px !important;
    line-height: 20px !important;
    font-weight: 700 !important;
  }
  .heading5 {
    font-size: 14px !important;
    line-height: 18px !important;
    font-weight: 700 !important;
  }
}

/* Ingress text, Bold */
.ingress {
  font-size: 14px;
  line-height: 18px;
  font-weight: 700;
}

@media only screen and (min-width: 599px) {
  .ingress {
    font-size: 16px;
    line-height: 20px;
    font-weight: 700;
  }
  .ex-ingress {
    font-size: 18px;
    line-height: 22px;
    font-weight: 500;
  }
}

/* Card text, Header ex. Hämta i butik, Oral B etc */
.card__header {
  font-size: 14px;
  line-height: 18px;
  font-weight: 700;
  color: black;
}

@media only screen and (min-width: 599px) {
  .card__header {
    font-size: 16px;
    line-height: 20px;
    font-weight: 700;
    margin-bottom: 8px;
  }
}

/* Small text, Small text (information boxes) - Desktop */
.small-text {
  font-size: 12px;
  line-height: 14px;
  font-weight: 700;
}

.XS-small-text {
  font-size: 10px;
  line-height: 12px;
  font-weight: 700;
}

/* Diffrent changes to fonts. Colors, etc */
.text-white {
  color: white !important;
}

.text-blue {
  color: #78d7fa !important;
}

/* Centrera text på mobil, vänsterställd på desktop */
.text-lg-left {
  text-align: center;
}

@media only screen and (min-width: 599px) {
  .text-lg-left {
    text-align: left;
  }
}

.category__description .titel-two {
  font-size: 24px !important;
  line-height: 28px !important;
  font-weight: 500 !important;
  color: black !important;
}

.category__description .content-container h2 {
  font-size: 20px !important;
  line-height: 24px !important;
  font-weight: 500 !important;
  color: black !important;
}

.category__description .content-container h3 {
  font-size: 16px !important;
  line-height: 20px !important;
  font-weight: 700 !important;
  color: black !important;
}

@media only screen and (min-width: 599px) {
  .category__description .titel-two {
    font-size: 28px !important;
    line-height: 34px !important;
    font-weight: 500 !important;
  }
  .category__description .content-container h2 {
    font-size: 24px !important;
    line-height: 28px !important;
    font-weight: 500 !important;
  }
  .category__description .content-container h3 {
    font-size: 20px !important;
    line-height: 24px !important;
    font-weight: 500 !important;
  }
}

/* Margin och padding for components */
.mt-18 {
  margin-top: 18px;
}

.mb-16 {
  margin-bottom: 16px;
}

.mb-32 {
  margin-bottom: 18px;
}

.mb-48 {
  margin-bottom: 32px;
}

@media only screen and (min-width: 599px) {
  .mt-18 {
    margin-top: 32px;
  }
  .mb-32 {
    margin-bottom: 32px;
  }
  .mb-48 {
    margin-bottom: 48px;
  }
}

/* Länkar ReBrand */
.linkNB {
  color: #000;
  text-decoration: underline;
  font-weight: bold;
}

.linkNB:hover {
  color: #54bde3;
}

.linkNB:active {
  color: #54bde3;
}

.linkNB-sec {
  color: #54bde3;
  text-decoration: none;
  font-weight: bold;
}

.linkNB-sec:hover {
  color: #000;
  text-decoration: underline;
}

.linkNB-sec:active {
  color: #000;
}

/* Buttons CO-Blue and Secondary color, grey */
.btnNB {
  height: 38px;
  border-radius: 3px;
  background-color: #78d7fa;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  cursor: pointer;
  text-decoration: none;
  color: #000;
  font-weight: bold;
  font-size: 12px;
  padding: 10px 20px;
  text-transform: uppercase;
  display: inline-block;
}

.btnNB:hover {
  background-color: #008dc1;
  text-decoration: none;
  color: black;
}

.btnNB-secondary {
  background-color: #eeeeec;
}

.btnNB-secondary:hover {
  background-color: #a8acad;
}

.category__description .content-container ol {
  list-style-type: disc;
  padding-left: 16px;
}

.category__description .content-container ol li {
  padding: 5px 0 0;
}

.category__description .content-container ul li {
  padding: 5px 0 0;
}

.carousel__component.carousel-component-parent {
  margin-bottom: 18px;
}

.carousel__component.carousel-component-parent
  .carousel__component--headline
  h2 {
  margin-top: 0;
}

@media only screen and (min-width: 599px) {
  .carousel__component.carousel-component-parent {
    margin-bottom: 32px;
  }
}
